.title_light_gray_01 {
	font-size: 18px;
	color: #808080;
	padding: 5px 10px;
	background: -moz-linear-gradient(
		top,
		#f0f0f2 0%,
		#f0f0f2);
	background: -webkit-gradient(
		linear, left top, left bottom,
		from(#f0f0f2),
		to(#f0f0f2));
	border: 1px solid #f0f0f2;
}

menu, ul {
  list-style: none;
  margin: 0;
  padding: 0;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
menu li.arrow, ul li.arrow {
  background-image: url('parts/right_arrow.png?1414121317');
  background-repeat: no-repeat;
  -webkit-background-size: 13px auto;
  -moz-background-size: 13px auto;
  -o-background-size: 13px auto;
  background-size: 13px auto;
  background-position: right center;
}
menu li.top-arrow, ul li.top-arrow {
  background-image: url('parts/top_arrow.png?1414121317');
  background-repeat: no-repeat;
  -webkit-background-size: 21px auto;
  -moz-background-size: 21px auto;
  -o-background-size: 21px auto;
  background-size: 21px auto;
  background-position: right center;
}
menu li.bottom-arrow, ul li.bottom-arrow {
  background-image: url('parts/bottom_arrow.png?1414121317');
  background-repeat: no-repeat;
  -webkit-background-size: 21px auto;
  -moz-background-size: 21px auto;
  -o-background-size: 21px auto;
  background-size: 21px auto;
  background-position: right center;
}

menu.tab {
  border-bottom: 5px solid #006400;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
}
menu.tab li {
  width: 100%;
  min-height: 44px;
  font-weight: bold;
  color: #006400;
  background-color: #e9e9e9;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  -ms-box-pack: center;
  box-pack: center;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
}
menu.tab li.active {
  color: #ffffff;
  background-color: #006400;
}

ul.list {
  border: 1px solid #d2d2d2;
  margin: 0px;
}
ul.list.rounded {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
ul.list.rounded li:first-child {
  -moz-border-radius-topleft: 3px;
  -webkit-border-top-left-radius: 3px;
  border-top-left-radius: 3px;
  -moz-border-radius-topright: 3px;
  -webkit-border-top-right-radius: 3px;
  border-top-right-radius: 3px;
}
ul.list.rounded li:last-child {
  border-bottom: none;
  -moz-border-radius-bottomleft: 3px;
  -webkit-border-bottom-left-radius: 3px;
  border-bottom-left-radius: 3px;
  -moz-border-radius-bottomright: 3px;
  -webkit-border-bottom-right-radius: 3px;
  border-bottom-right-radius: 3px;
}
ul.list.simplicity {
  border: none;
  margin: 0;
}
ul.list li {
  border-bottom: 1px solid #d2d2d2;
  list-style-type: none;
  background-color: #FFF;
  min-height: 44px;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
}
ul.list li > div {
  padding: 6px 16px 6px 8px;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
}
ul.list li > a {
  width: 100%;
  min-height: 40px;
  padding: 6px 16px 6px 8px;
  color: #535353;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: box;
  -webkit-box-align: center;
  -moz-box-align: center;
  -ms-box-align: center;
  box-align: center;
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -ms-box-flex: 1;
  box-flex: 1;
}
